function gererNavigation() {
    document.getElementById("myDropdown").classList.toggle("show");
    document.getElementById("btnsideContextMenu").classList.toggle("sideContextMenuHovered");
    
  }
  
  // Close the dropdown if the user clicks outside of it
  window.onclick = function(event) {
    if (!event.target.matches('.dropbtn')) {
      var dropdowns = document.getElementsByClassName("dropdown-content");
      var i;
      for (i = 0; i < dropdowns.length; i++) {
        var openDropdown = dropdowns[i];
        if (openDropdown.classList.contains('show')) {
          openDropdown.classList.remove('show');
          document.getElementById("btnsideContextMenu").classList.remove("sideContextMenuHovered");
        }
      }
    }
  }
  function affichageTab(source){
    var valeurSource = $('#'+source).text()
    $('#titreTab').text(valeurSource)
    switch (source) {
      case 'filtre':
              $('#iconTab').attr("src", "./images/svg_icon/filtre.svg");
              break
      case 'interv':
              $('#iconTab').attr("src", "./images/svg_icon/liste.svg");
              break
      case 'emp':
              $('#iconTab').attr("src", "./images/svg_icon/employe.svg");
              break
    }
    
  }